.dropdown-menu .divider {
    height: 1px;
    margin: 9px 0;
    overflow: hidden;
    background-color: RGB(83,83,83) /*grau*/;
}


.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    font-weight: 700;
    font-size: 14px;
    background-color: #fff;
    border: 0px solid #ccc;
    border: 0px solid rgba(0,0,0,.15);
    border-radius: 0px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
    background-clip: padding-box;
}


.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: RGB(236,220,172) /*beige*/;
    color: RGB(83,83,83) /*grau*/;
}

.navbar-default .navbar-toggle {
    border-color: RGB(236,220,172) /*beige*/;
}

.navbar-default{
color: #fff;
background-color: RGB(83,83,83) /*grau*/;
border-bottom:5px solid;
border-color: RGB(236,220,172) /*beige*/;
}
.navbar-default .navbar-nav > li > a{
    font-weight: 700;
    color:/*RGB(236,220,172) beige*/#fff;
}
.navbar-default .navbar-nav > li > a:hover{
    color:RGB(83,83,83) /*grau*/;
    background-color: RGB(236,220,172) /*beige*/;
}

.navbar-default .navbar-nav > li > a:active{
    color:RGB(83,83,83) /*grau*/;
    background-color: RGB(236,220,172) /*beige*/;
}


.navbar-default .navbar-nav > .dropdown > a .caret{
    border-top-color:;
    border-bottom-color: RGB(236,220,172) /*beige*/;
}
.navbar-default .navbar-brand{
    color:RGB(236,220,172) /*beige*/;
    z-index: 1003 !important;
}

.navbar-default .navbar-brand img{
    position:relative;
    top:0;
    left:0;
    z-index: 1003 !important;
}
.menu-large {
  position: static !important;
}
.megamenu{
  padding: 20px 0px;
  width:100%;
  background-color: RGB(83,83,83) /*grau*/;
}
.megamenu> li > ul {
  padding: 0;
  margin: 0;
}
.megamenu> li > ul > li {
  list-style: none;
}
.megamenu> li > ul > li > a {
  display: block;
  padding: 5px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.428571429;
  color: #fff;
  white-space: normal;
    background: url(navlist-bullet.png) no-repeat 0px 10px;
}
.megamenu> li ul > li > a:hover,
.megamenu> li ul > li > a:focus {
  text-decoration: none;
  color: RGB(236,220,172) /*beige*/;
  background-color: /*#333333*/RGB(83,83,83);
    background: url(navlist-bullet.png) no-repeat 0px 10px;
}
.megamenu.disabled > a,
.megamenu.disabled > a:hover,
.megamenu.disabled > a:focus {
  color: #999999;
}
.megamenu.disabled > a:hover,
.megamenu.disabled > a:focus {
  text-decoration: none;
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  cursor: not-allowed;
}
.dropdown-header {
    text-align:center;
  color: RGB(83,83,83) /*grau*/;
  font-size: 18px;
  font-weight: 300;
background:RGB(236,220,172) /*beige*/;
}
.img-thumbnail {
    background-color: RGB(83,83,83) /*grau*/;
    border: 0;
}
.img-thumbnail:hover {
    background-color: #333333 !important;
}
@media (max-width: 768px) {
  .megamenu{
    margin-left: 0 ;
    margin-right: 0 ;
  }
  .megamenu> li {
    margin-bottom: 30px;
  }
  .megamenu> li:last-child {
    margin-bottom: 0;
  }
  .megamenu.dropdown-header {
    padding: 3px 15px !important;

  }
  .navbar-nav .open .dropdown-menu .dropdown-header{
    color:#fff;
  }
}